fasttracker2(1)

NAME
fasttracker2 - Fasttracker II clone to track music

SYNOPSIS
fasttracker2 file

DESCRIPTION
This manual page documents briefly the fasttracker2 command.

fasttracker2 is a clone of the original software from 1993 for MS-DOS. This tracker was able to load and save standard four channel MOD files, as well as extended MOD files with six or eight channels (identical to standard MOD files, aside from the extra channel data and ID markers "6CHN" or "8CHN").

OPTIONS
You can give a filename to load from command line.

INTERNET
https://16-bits.org/ft2.php

SEE ALSO
klystrack(1), protracker(1), goattracker(1), schismtracker(1), hivelytracker(1).